[state]
1=состояние игры

[sky]
1=небо

[clouds]
1=облака

[ground]
1=поверхность острова

[hill]
1=большой холм

[tap]
1=канализационная труба

[tap_water]
1=грязная вода

[tree]
1=дерево
2=облетевшее дерево

[pit]
1=закрытая шахта
2=открытая шахта

[house1]
1=жилая хижина

[house2]
1=маленькая хижина

[bottom]
1=основание острова

[bottom_back1]
1=задняя часть острова

[bottom_back2]
1=задняя часть острова

[gearwheel]
1=большая шестерёнка

[piston_base]
1=поршневой двигатель

[lever]
1=рычаг

[lantern1]
1=фонарь

[lantern2]
1=фонарь

[lantern3]
1=фонарь